@charset "utf-8";
/* CSS Reset */

body,h1,h2,h3,h4,h5,h6,hr,div,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,input,textarea,form,th,td{margin:0;padding:0;}
body,select,textarea,th,td{font:12px Tahoma,Arial,Helvetica,STHeiti;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace;}
caption,th{ text-align:left;}
small{font-size:100%;}
dl,dt,dd,ul,ol,li{list-style:none;}
a{text-decoration:none;}
abbr,acronym{border:0;font-variant:normal;}
abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help;}
q:before,q:after{content:'';}
/*:focus{outline:0;}*/
fieldset{border:none;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline:none;}
input,button,textarea,select{font-size:100%; outline:none;}
button::-moz-focus-inner {  border:none; }
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
hr{border:none;height:0;visibility:hidden;}
img{ -ms-interpolation-mode:bicubic; border:none;}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
figure{margin:0;}
a{ color:#004c92;}
a:hover{ text-decoration:underline;}
.hiddendiv{ display:none;}
.showdiv{ display:block;}

.gonggaopan{ position:fixed; width:400px; right:0px; bottom:0px;}
.ggtitle{background:url(/images/gonggaotop.gif) left top no-repeat; height:31px; overflow:hidden;}
.ggtitle h1{ line-height:31px; margin-left:5px;}
.ggtitle img{ margin-top:7px; margin-right:5px; cursor:pointer;}
.ggcontents{border:1px solid #438ece; background-color:White; overflow:hidden;}

/*文字排版*/

.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f20{ font-size:20px;}
.fb{ font-weight:bold;}
.fn{ font-weight:normal;}
.t2{ text-indent:2em;}
.lh15{ line-height:15px;}
.lh18{ line-height:18px;}
.lh20{ line-height:20px;}
.lh24{ line-height:24px;}
.lh32{ line-height:32px;}
.unl{ text-decoration:underline;}
.no-unl{ text-decoration:none;}

/*定位*/

.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.bc{ margin-left:auto; margin-right:auto;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.cb{ clear:both;}
.cl{ clear:left;}
.cr{ clear:right;}
.lh30{ line-height:30px; text-align:center; font-weight:bold; font-size:14px;}
.lh30 img{ height:40px; vertical-align:middle; margin:5px;}

.clearfix{ margin:0px; padding:0px;}
.vm{ vertical-align:middle;}
.pr{ position:relative;}
.pa{ position:absolute;}
.abs-right{ position:absolute; right:0;}

.hidden{ visibility:hidden;}
.none{ display:none;}
.ofh{ overflow:hidden;}

/*长度高度*/
.w{ width:100%;}
.w50{ width:50px;}
.w80{ width:80px;}
.w200{ width:200px;}
.w100{ width:100px;}
.w150{ width:150px;}
.w900{ width:900px;}
.w1000{ width:1000px;}
.whp5{ width:49%;}
.h{ height:100%;}
.h10{ height:10px;}
.h23{ height:23px;}
.h30{ height:30px;}
.h100{ height:100px;}

/*边距*/
.m5{ margin:5px;}
.m10{ margin:10px;}
.m15{ margin:15px;}
.m30{ margin:30px;}
.mc{ margin:0px auto;}

.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.mt100{ margin-top:100px;}
.mt180{ margin-top:260px;}

.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}
.mb100{ margin-bottom:50px;}

.mr5{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr50{ margin-right:50px;}
.mr100{ margin-right:100px;}

.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}
.ml50{ margin-left:50px;}
.ml100{ margin-left:100px;}

.p10{ padding:10px;}
.p15{ padding:15px;}
.p30{ padding:30px;}

.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt50{ padding-top:50px;}

.pb5{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb50{ padding-bottom:50px;}

.pl5{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl30{ padding-left:30px;}
.pl50{ padding-left:50px;}
.pl100{ padding-left:100px;}

.pr5{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr30{ padding-right:30px;}
.pr50{ padding-right:50px;}
.pr100{ padding-right:100px;}

div.page{ clear:both; text-align:right; margin:0px 5px;}
div.page span{ margin:0px 2px;}
div.page span.nocss{ font-size:12px; color:#999999; line-height:140%;}
div.page span.atcss{ font-size:16px; font-weight:bold; color:#ff6600; line-height:140%;}
.err404{ text-align:center; margin-top:100px;}
.err404 h1{ line-height:180%; font-size:22px;}
.err404 h2{ font-size:16px; color:#ff6600;}
.err404 h3{ font-size:16px; line-height:23px;}
.err404 p{ line-height:140%;}


.fhegg{ width:300px; height:392px; background:url(/images/egg.png) left top no-repeat; position:absolute; cursor:pointer;}
.fhegg-s{ width:300px; height:392px; background:url(/images/egg.png) left -392px no-repeat; position:absolute; cursor:pointer;}
.btn_get{ width:80px; height:25px; line-height:21px;}


.res_note{ margin:8px 20px; word-break:break-all; color:#555; line-height:18px;}
.res_note strong{ margin:0px 2px; font-weight:bold; color:#ff6600;}
.newegg .form_list ul{ margin:0 20px; display:none;}
.newegg .form_list ul li{ margin:10px 0px;}
.newegg .form_list ul li label{ width:117px; font-size:14px; font-weight:bold; margin-right:5px;}
.newegg .form_list ul li input{ width:250px; height:25px; line-height:21px; padding:1px;}
.newegg .form_list ul li.regs_li{ height:35px;}
.newegg .form_list ul li .btn_regs{ width:156px; height:35px; line-height:35px; border:none; margin-left:123px;}
.btn_regs,.btn_login{background:url(../images/cart.png) 0 -142px no-repeat; cursor:pointer;}
.btn_regs:hover{ background-position:0 -179px;}
.newegg .form_list ul li .btn_login{ width:115px; height:35px; line-height:35px; border:none; margin-left:123px;}